Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » Unable to resolve Target file(Eclipse Plug in Development)
Unable to resolve Target file [message #1725311] Wed, 02 March 2016 12:42
shreyank amartya is currently offline shreyank amartyaFriend
Messages: 1
Registered: March 2016
Junior Member
I have been given a .target file that contains p2 update sites. When i open it, it fails to resolve with the error: Cannot satisfy dependency.

I have gone over all online discussions i could find and have tried changing my network preferences, deleting cache folders, add some lines in the eclipse.ini file. I used to get the error: unable to read repository at the beginning.

I am able to browse internet through the eclipse internal browser. I am behind a proxy on my network and i don't have admin privileges. How can i debug this problem?

I am also able to view the update sites using the Help -> Install New Software Option. Is there a way i can download all the bundles listed on the target file manually and add them to path? Any help to get past this please.

The error message requires the bundle org.eclipse.swt 3.103.0, i checked the eclipse/plugin/ directory and it has org.eclipse.swt 3.102.1 installed. Where can i find the update site for this?

[Updated on: Thu, 03 March 2016 12:43]

Report message to a moderator

Previous Topic:How to create correct 32bit BMPs?
Next Topic:Capturing user events ( mouse and keyboard)
Goto Forum:
  


Current Time: Wed Sep 19 01:20:32 GMT 2018

Powered by FUDForum. Page generated in 0.01310 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top